### Function

# Dex socket_listener_accept

unstable since: 1

#### Declaration [src]

    DexFuture*
    dex_socket_listener_accept (
      GSocketListener* listener
    )

#### Description

No description available.

Available since: 1

#### Parameters

`listener`

  Type: `GSocketListener`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `DexFuture`

A `DexFuture`.

The caller of the function takes ownership of the data, and is responsible for freeing it.